{
  "parent": "block/cube",
  "textures": {
    "down": "darkblades:block/darkore",
    "up": "darkblades:block/darkore",
    "north": "darkblades:block/darkore",
    "east": "darkblades:block/darkore",
    "south": "darkblades:block/darkore",
    "west": "darkblades:block/darkore",
    "particle": "darkblades:block/darkore"
  },
  "render_type": "solid"
}